
CREATE TABLE LD0P0U23 (
       ARBETSLIVNR          DECIMAL(9) NOT NULL,
       INSKRIVNINGSNR       DECIMAL(9) NOT NULL,
       YRKE                 VARCHAR(6) NOT NULL,
       LAND                 DECIMAL(9) NOT NULL,
       ARBETSGIVARE         VARCHAR(100) NOT NULL,
       AFROMDAT             VARCHAR(6) NOT NULL,
       ATOMDAT              VARCHAR(6) NOT NULL,
       ARBERFARENHET        DECIMAL(9) NOT NULL,
       VALIDERING           VARCHAR(100) NOT NULL,
       VFROMDAT             VARCHAR(8) NOT NULL,
       VTOMDAT              VARCHAR(8) NOT NULL,
       SEYRKE               VARCHAR(6) NOT NULL,
       UPDDAT               VARCHAR(8) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL,
       YRKE_2012            VARCHAR(4) DEFAULT ' ' NOT NULL,
       SEYRKE_2012          VARCHAR(4) DEFAULT ' ' NOT NULL,
	KARTLAGGNR	    DECIMAL(9) DEFAULT 0 NOT NULL
);

